﻿.tab-content .etlform-content {
    border: 2px solid #ebebeb;
    padding: 1rem;
}
.tab-content .etlform-title {
    font-size: 1rem;
}
.dx-scrollview-content {
    background:white;
}
.dx-dashboard-item-container {
    box-shadow:none;
}
.blade.no-padding .blade-body
{
    padding:0;
}

.min-h-100 { height:35vh; }
.table-permissions td { padding: .3rem 1rem .3rem .3rem; vertical-align:middle; white-space:nowrap}
.etlform-container .table.table-permissions .form-group { margin:0; padding:0; }
.table-permissions .fa-1x { font-size: 1rem; }
.table-permissions tr.selected { background:#e8e8e8; }
.table-permissions .form-group { margin:0 }
.table-permissions td:last-child { width:100% }
.btn-xl > img { max-width:none; max-height: 5rem; display: inline-block;padding:.5rem 2rem;margin-bottom:.5rem;}
.document-viewer-box .box-content .row  {height: 2.5rem; position: relative;}
.document-viewer-box .refresh-bar { position:relative; top:0; }
.document-viewer-box .refresh-bar select { height:1.5rem; width:100%; margin-top:.5rem; }
.document-viewer-box .refresh-bar button.btn { margin-top:.3rem!important; margin-right:0!important; }
.document-viewer-box .row .text-right { padding-right:1.5rem; }
.dx-demo-row {
    padding-left: 1.2rem;
}

